spring.main.allow-bean-definition-overriding=true

targetUrl=file:/Users/liuyanming/IdeaProjects/intelnal/springs-boot-plugin-test/plugins/plugin-impl-0.0.1-SNAPSHOT-jar-with-dependencies.jar
pluginClass=com.plugin.impl.PluginImpl